
#: intbyte.d:16
msgid "The arguments to BYTE must be fixnums >=0: ~, ~"
msgstr "The arguments to BYTE must be fixnums >=0: ~, ~"

#: intbyte.d:40
msgid "~ is not a BYTE specifier"
msgstr "~ is not a BYTE specifier"
